apiVersion: v2
name: stackgres-operator
version: "1.6.0-SNAPSHOT"
kubeVersion: "1.18.0-0 - 1.26.x-O"
description: StackGres Operator
keywords:
  - stackgres
  - postgresql
  - postgres
  - cluster
  - stack
  - opinionated
home: https://stackgres.io
sources:
  - https://gitlab.com/ongresinc/stackgres
annotations:
  charts.openshift.io/name: "stackgres-operator"
maintainers:
  - name: OnGres Inc.
    email: info@ongres.com
    url: https://ongres.com
icon: https://assets.gitlab-static.net/uploads/-/system/project/avatar/12584701/logo-stackgres.png?width=64
appVersion: "1.6.0-SNAPSHOT"
deprecated: false
